package main

import "unicode"
import "fmt"
import "bufio"
import "os"

/*
 * Data una stringa s, conta le vocali e le consonanti latine in s e restituisce il numero di vocali e consonanti.
 */
func contaVocCons(s string) (int, int) {
	var cvoc, ccons int 

	for _, r := range s {
		switch {
		case r=='a', r=='e', r=='i', r=='o', r=='u':
			cvoc++
		case unicode.IsLetter(r):
			ccons++
		}
	}
	return cvoc, ccons
}

func main() {
	var s string

	scanner := bufio.NewScanner(os.Stdin)   // Crea uno scanner per leggere righe dalla tastiera

	/*
	scanner.Scan()     <- prepara per la lettura della prossima riga, e restituisce true se c'è riuscito
	scanner.Text()     <- restituisce la riga
	*/

	var totvoc, totcons int
	for scanner.Scan() {
		s = scanner.Text()

		x, y := contaVocCons(s)
		totvoc += x 
		totcons += y
	}		
	fmt.Println("Vocali:", totvoc, "\nConsonanti:", totcons)
}






